# Generated by Django 4.0.1 on 2022-02-15 10:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0001_create_book_author'),
    ]

    operations = [
        migrations.AlterField(
            model_name='book',
            name='published_date',
            field=models.DateTimeField(null=True),
        ),
    ]
